unit uIEditorFacturasProveedorPreview;

interface

uses
  uEditorPreview, uBizFacturasProveedor, uFacturasProveedorReportController;

type
  IEditorFacturasProveedorPreview = interface(IEditorPreview)
  ['{520F6A85-4D0D-4298-A2F1-F7ACF72D2878}']
  end;


implementation

end.
